Subject: [Bmcu] September 2

From: "Floyd Inman" <[email-masked]>
Date: Sat, 24 Aug 2013 13:01:23 -0600

This is a multi-part message in MIME format.

--===============0484110526==
	boundary="----=_NextPart_000_0014_01CEA0CA.08EB7650"

This is a multi-part message in MIME format.

------=_NextPart_000_0014_01CEA0CA.08EB7650
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

I have been reminded that I have not mentioned time and dates lately:

Park City upper Main Street (the usual spot)

10 AM

Monday, September 2

Any questions??????????
------=_NextPart_000_0014_01CEA0CA.08EB7650
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<HTML><HEAD></HEAD>
<BODY dir=3Dltr>
<DIV dir=3Dltr>
<DIV style=3D"FONT-SIZE: 14pt; FONT-FAMILY: 'Calibri'; COLOR: #000020">
<DIV><FONT size=3D4>I have been reminded that I have not mentioned time =
and dates=20
lately:</FONT></DIV>
<DIV><FONT size=3D4></FONT>&nbsp;</DIV>
<DIV><FONT size=3D4>Park City upper Main Street (the usual =
spot)</FONT></DIV>
<DIV><FONT size=3D4></FONT>&nbsp;</DIV>
<DIV><FONT size=3D4>10 AM</FONT></DIV>
<DIV><FONT size=3D4></FONT>&nbsp;</DIV>
<DIV><FONT size=3D4>Monday, September 2</FONT></DIV>
<DIV><FONT size=3D4></FONT>&nbsp;</DIV>
<DIV><FONT size=3D4>Any =
questions??????????</FONT></DIV></DIV></DIV></BODY></HTML>

------=_NextPart_000_0014_01CEA0CA.08EB7650--

--===============0484110526==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

--===============0484110526==--